﻿/*=================================================================
 EXTRA SMALL DEVICES

     background-color: #3c4f00;
     
===================================================================*/
/* Global elements
-------------------------------------------------------------------*/
@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
         url('../fonts/BebasNeue.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


#header a,
#header a:hover,
#header a:focus {

  color: black;
}

dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ol, ul {
    list-style: none;
}

h1,
.branches-block h2,
#specials-block h2,
.promo-block h2,
.contact-block h2 {
    font-family: BebasNeue;
    font-size: 1.75em;
    font-weight: normal !important;
}

div#maintitle {
	top: 17px;
	position: relative;
	left: 38px;
	font-weight: 800;
	font-size: 1.12em;
}

.branches-block h3,
#specials a h3.title {
    font-weight: normal;
    font-family: BebasNeue;
    font-size: 1.3em;
}


.navigation a,
#branch-list a{
    font-size: 0.70em;
    margin-left: 22px;
    color: #757A65;
}

/* Utilities
-------------------------------------------------------------------*/
.js-hide {
    display: none;
}

.full-width {
    margin-left: -15px;
    margin-right: -15px;
}

/* Main content
-------------------------------------------------------------------*/
#main {
    background-color: #000000; /* Configurable */
    background-image: none; /* Configurable */
    background-repeat: repeat-x
}

#main .content {
    background-color: #ffffff;
    padding-bottom: 30px;
    height: auto !important;
}

.block {
    clear: both;
}


/* Flexslider
-------------------------------------------------------------------*/
#main .flexslider {
    border: none;
    border-radius: 0; 
    margin: 0 -15px;
}

#main .flex-direction-nav li a,
#main .flex-direction-nav li a:hover {
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    opacity: 0.5;
    height: 57px;
    width: 45px;
    background-position: center center;
}

#main .flex-direction-nav li .flex-next,
#main .flex-direction-nav li .flex-prev {
    text-align: center;
    text-indent: -99999px;
}

#main .flex-direction-nav li .flex-prev {
    left: 20px;
    background-image: url('/images/arrow-left.png');
    background-repeat: no-repeat;
}

#main .flex-direction-nav li .flex-next {
    right: 20px;
    background-image: url('/images/arrow-right.png');
    background-repeat: no-repeat;
}

#main .flexslider:hover li .flex-next:hover, 
#main .flexslider:hover li .flex-prev:hover {
    opacity: 0.7;    
}

#main .flex-direction-nav a:before {
    content: none;
}

/* Header
-------------------------------------------------------------------*/
#header {
    background-color: #ffffff; /* Configurable */
}

#header .title.left {
    float: left;
}

#header .header-text {
    display: none;
} 

#header .mtf-login {
    display: none;
}

#header .title.center {
    text-align: center;
}

#header .title.right,
#header .title.right .logo {
    float: right;
}

/* Navigation
-------------------------------------------------------------------*/
header nav {
    background-color: #3F5300; /* Configurable */
}


#main-nav {
    margin-left: -15px;
    margin-right: -15px;
}

#main-nav li {
    border-bottom: 1px solid #949494; /* Configurable */
    height: 61px !important;
}

#main-nav .link-menu {
    display: block;
    color: #ffffff; /* Configurable */
    text-transform: uppercase;
    height: inherit;
    padding: 8px 20px;
}

#main-nav .link-menu:hover {
    background-color: #949494;
    text-decoration: none;
    color: #ffffff;
}

nav .link-menu.selected{
  background-color: #293500 !important;
  text-decoration: none;
  color: #ffffff;
}

nav .link-menu.selected{
  background-color: #293500 !important;
  text-decoration: none;
  color: #ffffff;
}


#main-nav .selected .link-menu {
    padding: 0;
}

#menu-toggles {
    background-color: #cccccc; /* Configurable */
}

.toggle {
    display: block;
    float: left;
    height: 40px;
    position: relative;
    text-transform: uppercase;
    text-decoration: underline;
}

.toggle-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#nav-toggle {
    color: #ffffff; /* Configurable */   
    background-color: #3F5300; /* Configurable */   
}

#nav-toggle:hover {
    background-color: #aaaaaa; /* Configurable */
}

#search-toggle {
    color: #ffffff; /* Configurable */
    background-color: #000000; /* Configurable */
}

#search-toggle:hover {
    background-color: #aaaaaa; /* Configurable */ 
}

#search-toggle .toggle-text {
    background-image: url('/images/menu-search-icon.png');
    background-repeat: no-repeat;
    background-position: right 2px;
    padding-right: 25px;
    font-family: BebasNeue;
    font-weight: 100; 
    font-size: 1.6em;
    line-height: 1;
    width: 98%;
    text-align: left;
    padding-left: 10px;
}

#nav-toggle .toggle-text {
    background-image: url('/images/menu-expand-icon.png');
    background-repeat: no-repeat;
    background-position: 60px 4px;
    padding-right: 25px;
    font-family: BebasNeue;
    font-weight: 100;
    font-size: 1.6em;
    line-height: 1;
    width: 90%;
    text-align: left;
    padding-left: 10px;
}

span.link-name {
  font-size: 0.85em;
}

/* Footer
-------------------------------------------------------------------*/
/* Multi-branch footer */
footer {
    clear: both;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #1A2200; /* Configurable */
    color: #B6B9AE;
}

footer #branches ul li{
    background-image: url(/images/list-arrow.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 0px; 
    font-size: 1em;
    margin-left: 22px;
    color: #757A65;
}

footer h3 {
    margin-bottom: 10px;
    margin-top: 10px;
    color: #ffffff;
    font-family: BebasNeue;
}

.footer-block {
    margin-bottom: 15px;
}

footer .about-site {
    font-size: 0.857em; /* 12px */
    margin-top: 20px;
}

#powered-by {
    margin-top: 10px;
}

footer .social-media ul li {
    display: inline-block;
}

footer .social-media .fb-like {
    margin-top: 10px;
}

ul#branch-list {
  margin-left: -20px !important;
}

.social-media h3, 
.navigation h3, 
.navigation a, 
#branches h3, 
#branches a {
    text-transform: uppercase;
}

.social-media h3, 
.navigation h3, 
#branches h3{
  font-size: 1.45em;
  font-weight: 100;
}

/* Default footer */
.default-footer .about-site {
    padding-top: 10px;
}

.about-site .designed-by,
.about-site .motors-logo {
    float: left;
    display: block;
}

.about-site .motors-logo {
    clear: left;
    margin-top: 5px;
}

#copyright .company,
#copyright .customText,
#copyright .rights {
    display: block;
}

/* Search block
-------------------------------------------------------------------*/
#quick-search-title p {
    margin: -6px 0 0;
    text-transform: uppercase;
    font-family: BebasNeue;
    font-size: 1.65em;
}

#quick-search {
    padding: 15px;
    padding-top: 20px;
    overflow: hidden;
    background-color: #000000; /* Configurable */
    color: #ffffff;
    box-shadow: 0 4px 2px -2px gray;
}

#quick-search select {
    margin-bottom: 10px;
    height: 29px;
    color: #000000;
    font-size: 0.70em;
    text-transform: uppercase;
}

#quick-search-branch,
#quick-search-make,
#quick-search-model,
#quick-search-body {
    display: block;
    width: 100%;
}

.quick-search-to {
    text-transform: uppercase;
    width: 10%;
    float: left;
    display: block;
    text-align: center;
    font-size: 0.7em;
    padding-top: 5px;
}

#quick-search-price-from,
#quick-search-price-to,
#quick-search-year-from,
#quick-search-year-to {
    width: 45%;
    float: left;
    display: block;
}

#quick-search-submit,
#quick-search-all {
    display: block;
    float: right;
    padding: 5px;
}

#quick-search-submit {
    text-indent: -9999px;
    width: 30px;
    height: 22px;
    background-color: #3F5300; /* Configurable */
    background-image: url("/images/btn-search.png");
    background-repeat: no-repeat;
}

#quick-search-all {
    color: #ffffff;
    text-decoration: underline;
    margin-left: 15px;
    padding: 0;
}

#quick-search select {
  font-weight: 700;
}

.styled-select {
  width: 10%;
  display: inline;
}

.styled-end{
 display: inline;
 position: absolute;
}

.styled-end:before {
  content: '▼';
  text-align: center;
  color: white;
  width: 21px;
  height: 30px;
  padding: 4px;
  top: 2px;
  right: 26px;
  background: gray;
  position: relative;
  pointer-events: none;
}

.price-filter .styled-end:before, 
.year-filter .styled-end:before {
    right: 20px;
}

/* Carousel block
-------------------------------------------------------------------*/
.carousel-block {
/*    box-shadow: 0 4px 2px -2px #000000;*/
}

.carousel-block li {
    margin-right: 0;
}

.carousel-block .flex-control-nav {
    bottom: 10px;
}

.carousel-block .flex-control-paging li a {
    background-color: #ffffff; /* Configurable */
    box-shadow: none;
}

.carousel-block .flex-control-paging li a.flex-active {
    background-color: #cccccc; /* Configurable */
}

#vehicle-carousel .flex-direction-nav {
  display: none;
}

/* Testimonial block
-------------------------------------------------------------------*/
#testimonialbox-form,
#testimonialbox-form .flexslider {
    background-color: #1D1D1D; /* Congifurable */
    color: #ffffff;
    font-style: italic;
}

#testimonialbox-form {
    padding: 30px;
}

#testimonialbox-form .flexslider {
    background-color: #1D1D1D; /* Congifurable */
}

#testimonialbox-form .text {
    margin: 20px 50px;
}

#testimonialbox-form .flex-control-nav.flex-control-paging, 
#testimonialbox-form .flex-direction-nav {
  display: none;
}

#testimonialbox-form .signature {
    margin-top: 15px;
}

.signature .first-line {
    font-weight: bold;
}

/* Branches block
-------------------------------------------------------------------*/
.branches-block {
    margin: 0 -15px;
	background-image: url('/images/bkg-shadow.png') !important;     
    background-repeat: repeat-x !important;
    background-color: #1F2B00 !important; /* Configurable */
	background-color: rgb(31,43,0) !important;
	background-color: rgba(31,43,0,1.0) !important;
	
}

.branches-block h2 {
    color: #ffffff;
    margin: 0;
    padding: 20px 20px 15px 20px;
	letter-spacing: 0.03em;
	position:inline;
}

.branches-block h3 {
    background-color: #3C4F00;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    width: 100%;
    font-weight: normal;
	letter-spacing: 0.05em;
}

.branches-block h3 a {
    color: #ffffff;
}

li.branches-block-item {
    margin: 0 auto;
}

li.branches-block-item .inner-item {
    margin-left: 45px;
    margin-right: 45px;
}

.branches-block-item .inner-item-container {
    box-shadow:none;
    max-width: 500px;
    margin: auto;
}

li.branches-block-item img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

#main .branches-block .flex-direction-nav a:hover {
    background-color: transparent;
}

#main .branches-block .flex-control-nav {
    position: relative;
    bottom: -10px;
}

#main .branches-block .flex-direction-nav li a,
#main .branches-block .flex-direction-nav li a:hover {
    background-color: transparent;
}

#main .branches-block .flex-direction-nav li .flex-next {
    right: 0;
}

#main .branches-block .flex-direction-nav li .flex-prev {
    left: 0;
}

/* Promotional block
-------------------------------------------------------------------*/
.promo-block {
    padding: 20px 10px;
}

.promo-items {
    list-style-type: none;
    overflow: hidden;
}

/* Specials block
-------------------------------------------------------------------*/
#specials-block {
    overflow: hidden;
    clear: both;
    padding-bottom: 20px;
}

#specials-block h2 {
    margin: 0;
    padding: 15px 20px 15px 15px;
    color: #3C4F00;
}

#specials .inner-item {
    background-color: #3A4D00; /* Configurable */  
    display: block;
    color: #ffffff;
    padding: 10px;
    margin-left: 45px;
    margin-right: 45px;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}

#specials .title {
    display: block;
    margin: 10px 0 5px;
    margin-top: 0;
    font-size: 1.5em;
    padding-top: 10px;
    font-family: BebasNeue;
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}

#specials .vehicle-summary {
    text-transform: uppercase;
    display: block;
    font-size: 0.85em;
}

#specials .mileage {
    display: block;
}

#specials .price {
    margin: 5px 0;
    font-size: 1.7em;
    font-family: BebasNeue;
    display: block;
}

#specials .inner-item:hover {
    background-color: #CCCCCC; /* Configurable */
}

#specials .inner-item:hover {
    text-decoration: none;
}

#specials .inner-item {
    display: block;
    margin-bottom: 20px;
    padding: 10px;
}

#specials .inner-item img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

#specials-block .flex-control-nav {
    position: relative;
    bottom: 0;
}

#main #specials-block .flex-direction-nav li .flex-next {
    right: 0;
    background-image: url('/images/arrow-right-black.png');
    background-color: transparent;
}

#main #specials-block .flex-direction-nav li .flex-prev {
    left: 0;
    background-image: url('/images/arrow-left-black.png');
    background-color: transparent;
}

/* Custom block
-------------------------------------------------------------------*/
.custom-block {
    padding: 20px 10px;
}

/* Testimonials
-------------------------------------------------------------------*/
#testimonial-form {
    margin: 20px auto;
}

.testimonial-item {
    background-color: #eeeeee; /* Configurable */
    border-radius: 10px;
    padding: 20px;
    margin: auto 5px 20px 5px;
    overflow: hidden;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(49, 50, 50, 0.45);
    -moz-box-shadow: 0px 3px 5px 0px rgba(49, 50, 50, 0.45);
    box-shadow: 0px 3px 5px 0px rgba(49, 50, 50, 0.45);
}

.testimonial-item > p {
    margin: auto 36px;
}

.testimonial-item .signature {
    margin-top: 20px;
}

#testimonial-form .page-prev {
    margin-right: 5px;
}

#testimonial-form .page-link {
    background-color: #eeeeee; /*Configurable */
    border: 1px solid #cccccc; /* Configurable */
    padding: 5px;
    margin-right: 5px;
}

#testimonial-form .page-link.selected,
#testimonial-form .page-link:hover {
    background-color: #cccccc; /* Configurable */
}

.testimonial-page-container {
    margin-bottom: 10px;
    float: right;
}

#testimonialbox-form .flex-control-nav.flex-control-paging, 
#testimonialbox-form .flex-direction-nav {
  display: none;
}

.quote-start,
.quote-end {
    height: 21px;
    width: 26px;
    margin-right: 10px;
}

.quote-start {
    background-image: url("/images/quote-start.png");
    float: left;
}

.quote-end {
    background-image: url("/images/quote-end.png");
    float: right;
    margin-top: -21px;
}

.flexslider .quote-start {
    float: none;
}

.flexslider .quote-end {
    margin-top: 15px;
}

.more-link {
    text-align: center;
    font-size: 1.571em; /* 22px */
    font-family: BebasNeue, Helvetica, Arial, san-serif;
}

.more-link a {
    color: #3c4f00;
}

/* Contacts branch block
-------------------------------------------------------------------*/
.contact-branches-block {
    margin: 0 -15px;
    padding: 15px;
}

.contact-branches-block {
    background-color: #1F2B00; /*Configurable */
}

.contact-details .phone,
.contact-details .address,
.contact-details .mobile,
.contact-details .email,
.contact-details .tradingHours{
  background-repeat: no-repeat;
  background-position-x: 0px;
  background-position-y: 3px;
  padding-left: 20px;
}

.contact-details .phone {
  background-image: url("/images/phone2.png");    
}

.contact-details .address {
   background-image: url("/images/book.png");   
}

.contact-details .mobile {
   background-image: url("/images/phone.png");   
}

.contact-details .email {
   background-image: url("/images/mail2.png");   
}

.contact-details .tradingHours {
   background-image: url("/images/hourglass.png");   
}

.contact-branches-block h2 {
    margin-top: 0;
    text-transform: uppercase;
    color: #ffffff;
    font-family: BebasNeue;
    font-weight: 100;
    font-size: 1.8em;
}

/* Staff block
-------------------------------------------------------------------*/
#staff-block-container.flexslider {
    box-shadow: none;
    padding: 15px;
}

#staff-block-container h2 {
    text-transform: uppercase;
    color: #000000;
    font-family: BebasNeue;
    font-weight: 100;
    font-size: 1.8em;
    margin-top: 0;
}

.staff-block .inner-item {
    display: block;
    color: #000000;
    padding-bottom: 5px;
}

.staff-block .inner-item-container {
    box-shadow: 2px 2px 2px 2px rgba(158, 150, 158, 0.2);
    display: block;
}

.staff-block .inner-item:hover {
    text-decoration: none;
}

.staff-block .name {
    background-color: #3c4f00;
    color: #ffffff;
    text-transform: uppercase;
    font-family: BebasNeue;
    text-align: center;
    font-size: 1.429em; /* 20px */
    padding: 5px;
    display: block;
}

.staff-block .details {
    background-color: #ddd7c8;
    padding: 15px;
    display: block;
}

.staff-block .details p {
    margin-top: 0;
}

/* Contact block
-------------------------------------------------------------------*/
.contact-block h3 {
    margin-bottom: 0;
}

.contact-branches-block-item .view-bullet {
    background-image: url("/images/arrowRight.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    margin-right: 10px;
    margin-top: 7px;
    width: 11px;
}

.contact-branches-block .branches-block-list a, 
.contact-branches-block .branches-block-list .city,
#staff-block-container .name {
    font-family: BebasNeue;
    font-size: 1.5em;
    font-weight: 100;
}

.contact-block .address h3,
.contact-block h3 + p {
    margin-top: 0;
}

.contact-branches-block .branches-block-list,
.contact-branches-block .branches-block-list a,
.staff-block > div a .name {
    color: #ffffff;
}

.contact-branches-block .branches-block-list .city,
.contact-branches-block .branches-block-list .view,
.staff-block > div .name {
    background-color: #3C4F00; /*Configurable */
    text-transform: uppercase;
    text-align: center;
    padding: 5px;
}

.contact-branches-block .branches-block-list .address,
.contact-branches-block .branches-block-list .phone,
.contact-branches-block .branches-block-list .fax,
.contact-branches-block .branches-block-list .sales,
.contact-branches-block .branches-block-list .finance {
    padding: 0 10px;
}

.staff-block > div .details {
    background-color: #DDD7C8; /* Configurable */
    color: #394C00; /* Configurable */
}

.contact-branches-block .branch-block-details {
    min-height: 165px;
    background-color: #DDD7C8; /* Configurable */
    color: #394C00; /* Configurable */
}

.staff-block > div .details {
    color: #000000; /* Configurable */
    padding: 10px;
    min-height: 120px;
    box-shadow: 0 4px 2px -2px gray;
}

.staff-block > div img {
    max-width: 180px;
    height: auto;
    width: 100%;
}

.staff-block > div .details p:first-child {
    margin-top: 0;
}

.contact-branches-block .branches-block-list .address,
.contact-branches-block .branches-block-list .phone,
.contact-branches-block .branches-block-list .sales {
    padding-top: 10px;
}

.contact-branches-block .branches-block-list .finance {
    padding-bottom: 10px;
}

.contact-block h2 {
  font-family: BebasNeue;
  font-size: 1.8em;
  font-weight: normal;
  position: relative;
  left: 10px;
  bottom: 10px;
  color: #3F5300;
}

.contact-block {
  margin-left: -15px;
  margin-right: -15px;
  background-color: #DED9CB;
}

.contact-block div.map{
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.59);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.59);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.59);
}

/* Forms
-------------------------------------------------------------------*/
.contact-form {
    background-color: #ffffff;
}

.map {
    width: 750px;
    height: 750px;
}

/* Compare page - fallback
-------------------------------------------------------------------*/
.compare-page-title {
    float: left;
    width: 50%;
}

.compare-message {
    float: right;
    font-size: 0.857em;
    margin: 20px 0;
    text-align: right;
    width: 50%;
}

.compare-content {
    clear: both;
}

/*=================================================================
 MOBILE DEVICES
===================================================================*/
@media (max-width: 767px){
    /* Navigation
    -------------------------------------------------------------------*/
 
	
	#main .flex-direction-nav li .flex-prev {
      left: 0px;
    }

    #main .flex-direction-nav li .flex-next {
        right: 0px;
    }

    #main-nav a {
        background-image: url('/images/menu-item-icon.png');
        background-repeat: no-repeat;
        background-position: 97% 50%;
    }
    
    

    #main-nav li.link-menu {
        padding: 0;
    }
    
    #main-nav li.link-menu.selected .link-menu {
        padding: 8px 20px;
    }

    /*Footer Navigation */
    .navigation.footer-block{
        display: none;
    }

    footer #branches ul li,
    footer .navigation ul li {
        background-image: url(/images/list-arrow.png);
        background-repeat: no-repeat;
        background-position: 0px center; 
        padding-left: 22px; 
        margin-left : -5px; 
        padding-top: 3px; 
        padding-bottom: 3px; 
    }

    ul#branch-list {
      margin-left: 0px !important;
    }

    #main-nav li {
      height: 50px !important;
    }

    #main-nav .link-menu {
      padding: 15px 20px;
    }

    .social-media-buttons img{
        width: 55px;
    }

    .navigation a,
    #branch-list a{
        font-size: 1em;
        margin-left: 0px;
        color: #757A65;
    }


    /* Quick search
    -------------------------------------------------------------------*/
    #quick-search-branch, 
    #quick-search-make,
    #quick-search-model,
    #quick-search-body {
        display: inline-block;
    }
    
    #quick-search-form .styled-end {
        font-size: 18px;
        right: 40px;
        width: 0;
        pointer-events: none;
    }
    
    #quick-search-form .styled-end::before {
        right: 0;
    }
    
    #quick-search-form .price-filter .styled-end,
    #quick-search-form .year-filter .styled-end {
        position: relative;
        float: left;
        width: 0;
        right: 25px;
    }
    
    #quick-search .submit-wrapper {
        float: right;
        margin-top: 20px;
        padding-bottom: 10px;
    }
    
    #quick-search #quick-search-all,
    #quick-search #quick-search-submit {
        float: none;
        display: inline-block;
    }
    
    #quick-search #quick-search-submit {
        margin-left: 30px;
        text-indent: 0px;
        width: 100px;
        border-radius: 4px;
        height: 30px;
    }
    
    #quick-search a#quick-search-submit {
        color: #ffffff;
        background-position: 60px 4px;
        padding-left: 10px;
    }
    
    /* Carousel block
    -------------------------------------------------------------------*/
    #main .carousel-block {
        margin-bottom: 60px;
    }
    
    #main .carousel-block .flex-control-nav {
        bottom: -40px;
    }
    
    .carousel-block .flex-control-paging li a {
        background-color: #000000; /* Configurable */
    }
    
    .carousel-block .flex-control-paging li a.flex-active {
        background-color: #425B00; /* Configurable */
    }
    
    /* Branches block
    -------------------------------------------------------------------*/
    .branches-block {
        padding-bottom: 40px;
    }

    #main .branches-block .flex-control-nav {
        bottom: -20px;
    }

    .branches-block .flex-control-paging li a {
        background-color: #FFFFFF; /* Configurable */
    }
    
    .branches-block .flex-control-paging li a.flex-active {
        background-color: #608000; /* Configurable */
    }

    /* Promotional block
    ---------------------------------------------------------------*/
    .promo-block {
        position: relative;
        padding-top: 0;
    }
    
    .promo-items  {
        margin: 0;
    }
    
    .promo-items .item {
        width: 100%;
        padding: 0;
    }
    
    .promo-items  .inner {
        margin: 0px 19px 0 20px;
    }
    
    .promo-items ul li {
        padding: 0;
    }
    
    .promo-items .item  img {
        max-width: none;
        width: 100%;
    }
    
    .promo-block  .flex-control-nav {
        position: relative;
        bottom: -20px;
    }
    
    #main .promo-block .flex-direction-nav li a.flex-prev {
        left: -15px;
    }
    
    #main .promo-block .flex-direction-nav li a.flex-next {
        right: -15px;
    }
        
    /* Specials block
    -------------------------------------------------------------------*/    
    #specials-block .flex-control-paging li a {
        background-color: #000000; /* Configurable */
    }
    
    #specials-block .flex-control-paging li a.flex-active {
        background-color: #394C00; /* Configurable */
    }
    
    /* Testimonials block
    -------------------------------------------------------------------*/    
    #testimonialbox-form .text {
        margin: 20px;
    }
    
    #testimonialbox-form .quote-start {
        margin-left: 20px;
    }
    
    #testimonialbox-form .quote-end {
        margin: -30px 20px 0 0;
    }
    
    #testimonialbox-form .flex-control-nav.flex-control-paging, 
    #testimonialbox-form .flex-direction-nav {
      display: none;
    }
    
    /* Contacts branch block
    -------------------------------------------------------------------*/
    .contact-branches-block .item-wrapper {
        margin-left: 45px;
        margin-right: 45px;
    }
    
    #main .contact-branches-block .flex-direction-nav li .flex-prev {
        left: 0;
    }
    
    #main .contact-branches-block .flex-direction-nav li .flex-next {
        right: 0;
    }
    
    #main .contact-branches-block .flex-direction-nav li a,
    #main .contact-branches-block .flex-direction-nav a:hover {
        background-color: transparent;
    }
    
    .contact-branches-block .flex-control-nav {
        position: relative;
        bottom: 0;
        margin-top: 20px;    
    }
    
    #main .contact-branches-block .flex-control-paging li a {
        background-color: #ffffff; /* Configurable */
    }
    
    #main .contact-branches-block .flex-control-paging li a.flex-active {
        background-color: #608000; /* Configurable */
    }

    /* Contact block
    -------------------------------------------------------------------*/
    .map {
        width: 100%;
        height: 245px;
    }

    .contact-block {
        margin: 0 -15px;
        padding-top: 1px;
    }
    
    .contact-block .contact-details {
        margin: 0 15px;
        padding: 25px 0 5px;
    }    

    /* Staff block
    -------------------------------------------------------------------*/
    #staff-block-container {
        margin: 0 -15px;
    }
    
    #staff-block-container .flex-control-nav {
        position: relative;
        bottom: 0;
        margin-top: 20px;
    }
    
    .staff-block .inner-item {
        padding-left: 45px;
        padding-right: 45px;
        max-width: 320px;
        margin: auto;
    }
    
    #main #staff-block-container .flex-direction-nav li .flex-prev {
        left: 0;
    }
    
    #main #staff-block-container .flex-direction-nav li .flex-next {
        right: 0;
    }
    
    #main #staff-block-container .flex-direction-nav a.flex-prev {
        background-image: url('/images/arrow-left-black.png'); /* Configurable */
        background-color: transparent;
    }
    
    #main #staff-block-container .flex-direction-nav a.flex-next {
        background-image: url('/images/arrow-right-black.png'); /* Configurable */
        background-color: transparent;
    }
    
    #main #staff-block-container .flex-control-paging li a {
        background-color: #000000; /* Configurable */
    }
    
    #main #staff-block-container .flex-control-paging li a.flex-active {
        background-color: #608000; /* Configurable */
    }
}

/*=================================================================
 SMALL DEVICES
===================================================================*/
@media (min-width: 768px) {
    .collapsible {
        display: block !important;
    }
	
    /* Navigation
    ---------------------------------------------------------------*/
    #top-nav {
		height: 59px;
	}
	
	#main-nav li {
        float: left;
        display: inline-block;
		height: 59px !important;
        border-bottom: none;
        border-left: 1px solid #354600; /* Configurable */
        border-right: 1px solid #536F00; /* Configurable */
    }
	
	#main-nav li:last-child {
		  border-right: 1px solid #536f00;
	}
    
    #main-nav .link-menu {
        text-align: center;
        position: relative;
        padding: 0;
        display: block;
		margin-left: auto;
        margin-right: auto;
    }
    
    #main-nav .link-name {
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 90%;
    }
    
    /* Header
    ---------------------------------------------------------------*/
    #header .container {
        padding: 15px 0;
    }

    #header .title.left {
        width: 65%;
    }
   
    #header .title.left .logo {
        float: left;
        margin-right: 20px;
    }
    
    #header .header-text {
        display: block;
    }
    
    #header .title.right .header-text {
        clear: both;
    }
    
    #header .mtf-login {
        float: right;
        border: none;
        display: block;
    }    
    
    /* Footer
    ---------------------------------------------------------------*/
    /* Default footer */

    footer .navigation ul,
    footer #branches ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;

    }

    footer #branches ul li,
    footer .navigation ul li {
        background-image: url(/images/list-arrow.png);
        background-repeat: no-repeat;
        background-position: 0px center; 
        padding-left: 0px; 
    }

    .navigation a,
    #branch-list a{
        font-size: 0.70em;
        margin-left: 22px;
        color: #757A65;
    }

    .default-footer .about-site {
        margin-top: 0;
        margin-bottom: 0;
    }

    .default-footer #copyright,
    .default-footer #powered-by {
        float: left;
        width: 50%;
        text-align: right;
    }

    .default-footer #powered-by {
        margin-top: 0;
    }
    
    .default-footer .designed-by {
        display: inline;
        float: none;
    }

    .default-footer .motors-logo {
        float: right;
        margin-left: 10px;
    }

    .default-footer h3,
    .default-footer .social-media-buttons {
        float: left;
    }
    
    .default-footer .social-media-buttons {
        margin-left: 10px;
    }
    
    .default-footer .about-site {
        padding-top: 0;
    }
    
    /*Footer Navigation */
    .navigation.footer-block{
        display: block;
    }


    /* Quick Search
    ---------------------------------------------------------------*/
    #quick-search  .styled-select {
        margin-right: 3px;
        margin-top: 10px;
    }
    
    #quick-search-title {
        float: left;    
        margin-right: 10px;
        top: 2px;
        position: relative;
        width: 116px;
    }
    
    #quick-search #fields-container {
        display: inline-block;
        width: 405px;
    }
    
    #quick-search select {
        height: 24px;
        margin-bottom: auto;
    }

    #quick-search #quick-search-body {
        display: none;
    }
    
    #quick-search-branch,
    #quick-search-make,
    #quick-search-model,
    #quick-search-body {
        display: inline;
        width: auto;
        margin-right: 5px;
    }

    .quick-search-to {
        float: none;
        display: inline;
        width: auto;
        text-align: left;
        margin: auto 5px;
    }

    #quick-search-price-from,
    #quick-search-price-to,
    #quick-search-year-from,
    #quick-search-year-to {
        width: auto;
        float: none;
        display: inline;
    }
    
    .price-filter,
    .year-filter {
        display: inline-block;
        margin-right: 5px;
        margin-top: 10px;
    }
    
    .year-filter {
        margin-left: 10px;
    }
    
    #quick-search .submit-wrapper {
        float: right;
        display: inline-block;
    }
    
    #quick-search-submit {
        float: left;
    }
    
    #quick-search-all {
        font-size: 0.75em;
        text-transform: uppercase;
        position: relative;
        top: 3px;
    }
    
    /* Branches block
    -------------------------------------------------------------------*/
    .branches-block {
       padding: 0; 
    }
    
    li.branches-block-item .inner-item {
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 0;
        margin-right: 0;
    }
    
    .branches-block-list {
        margin-left: -10px;
        margin-right: -10px;
		padding-left: 16px !important;
		padding-right: 16px !important;
    }
    
    li.branches-block-item {
        display: inline-block !important;
        width: 25% !important;
        margin-bottom: 20px;
    }

    li.branches-block-item:last-child {
        margin-right: 0;
    }
    
    .branches-block.flexslider .slides > li {
        display: inline-block;
    }
    
    /* Promotional block
    ---------------------------------------------------------------*/
    .promo-items .item {
        width: 25%;
    }
    
    /* Specials block
    -------------------------------------------------------------------*/
    #specials-block {
        padding: 6px 5px 0 6px;
    }
    
    #specials-block.flexslider .slides > li {
        display: inline-block !important;
        width: 25% !important;
    }
	
	#specials .inner-item {
        display: block;
        margin-left: 8px;
        margin-right:8px;
    }

    #specials .inner-item h3,
    #specials .inner-item div {
        padding-left: 0;
    }
    
    #specials .inner-item img {
        padding: 0;
    }
    
    /* Contacts branch block
    -------------------------------------------------------------------*/
    .contact-branches-block {
        margin: 0 -15px;
    }
    
    .contact-branches-block h2 {
        margin-bottom: 0;
        padding: 25px 15px 0;
    }
    
    .contact-branches-block .branches-block-list {
        padding: 25px 5px 50px;
        margin: 0;
    }
    
    .contact-branches-block-item {
        width: 25% !important;
        display: inline-block !important;
		margin-bottom: 25px;
    }
    
    .contact-branches-block-item .item-wrapper {
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .contact-branches-block-item .map {
        width: 100%;
        height: 200px;
    }

    /* Contact block
    -------------------------------------------------------------------*/
    .contact-block {
        padding: 15px;
    }
    
    .contact-block .contact-details {
        display: inline-block;
    }
    
    .contact-block .map {
        display: inline-block;
        width: 540px;
        height: 350px;
        vertical-align: top;
        float: right;
        clear: both;
    }
    
    /* Staff block
    -------------------------------------------------------------------*/
    .flexslider .staff-block.slides > li {
        display: inline-block;
        width: 25% !important;
    }
    
    .staff-block .inner-item {
        margin: 0 10px 10px 10px;
    }
    
    .staff-block .details {
        word-wrap: break-word;
    }
    
    /* Contacts/staff blocks
    -------------------------------------------------------------------*/
    .staff-block > div {
        width: 125px;
    }
}

/*=================================================================
 MEDIUM DEVICES
===================================================================*/
@media (min-width: 992px) {
    /* Header
    ---------------------------------------------------------------*/
    .mtf-login {
  /*      width: 150px;*/
        float: right;
        margin-top: 0px;
        margin-right: -4px;
    }
    
    #header .container {
        padding: 22px 0 0 2px !important;
    }
	
	#maintitle  p {
		width:500px;
		margin-left: 38px;
		margin-top: 13px;
		margin-bottom: 17px;
		font-size: 1.1em;
	}

	
	#top-nav {
		height: 59px;
	}
	
	#main-nav li {
		height: 59px !important;
	}
	
	#main-nav li:last-child {
		  border-right: 1px solid #536f00;
	}
    
    /* Footer
    ---------------------------------------------------------------*/
    /* Multi-branch footer */
    footer .container {
        padding-left: 0;
        padding-right: 0;
    }
    
    footer h3 {
        margin-bottom: 35px;
    }
    
    #copyright .company,
    #copyright .customText,
    #copyright .rights {
        display: inline;
    }
   
    .navigation a,
    #branch-list a{
        font-size: 0.70em;
        margin-left: 22px;
        color: #757A65;
    }


    /* Contact branch block
    -------------------------------------------------------------------*/
    .contact-branches-block {
        padding: 0;
    }
    
    /* Contact block
    -------------------------------------------------------------------*/
    .contact-block .map {
        width: 740px;
    }

    /* Staff block
    -------------------------------------------------------------------*/
    .flexslider .staff-block.slides > li {
        width: 20% !important;
    }
    
    /* Stock page
    -------------------------------------------------------------------*/
    .gallery-view h2.title {
        white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    width: 100%;
    }
    
    /* Compare page - fallback
    -------------------------------------------------------------------*/
    .compare-page-title {
        float: none;
    }

    .compare-message {
      display: none;
    }
}

/*=================================================================
 LARGE DEVICES
===================================================================*/
@media (min-width: 1200px) {
    /* Promotional block
    ---------------------------------------------------------------*/
    .promo-items .item {
        float: left;
        display: inline-block;
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .promo-items .inner {
        max-width: 238px;
    }
    
    /* Quick Search
    ---------------------------------------------------------------*/
    #quick-search .price-filter {
        margin: 0 15px;
    }
    
    #quick-search #fields-container {
        width: 750px;
    }
    
    .price-filter,
    .year-filter {
        display: inline;
        margin-top: 0;
    }
    
    .year-filter {
        margin-left: 0;
    }

    .navigation a,
    #branch-list a{
        font-size: 0.70em;
        margin-left: 22px;
        color: #757A65;
    }
}
